/* The Standard home page style

	These styles cascade over the WCL standard.css



	Section 1:  home page style precedence (instances where the home page differs from the standard style)

	Section 2:  styles for elements unique to the home page

	

	revised 1/28/2005  -sdt

*/







/***** SECTION 1:  home page style precedence *****/



h1.hpLogo {

	margin: 0px;

}



p.footer {font-size: 85%;}



div.wcLocalBar {

	font-size: 92.308%;

}

div.wcLocalBar a {

	margin-right: 1.25em;

}

div.wcLocalBar :link, div.wcLocalBar :visited {

	text-decoration: none;

}

div.wcLocalBar :link:hover, div.wcLocalBar :visited:hover {

	text-decoration: underline;

}

.wcLocalTitle {

	height:1em;	

}





div.wcContent {

	color: #000;

	background-color: #0046ad;

	background-image: url(/home/assets/images/bg.gif);

}

.wcFullWidthLayout div.wcContent {

	width: 100%;

	margin: 0em;

	padding: 0em;

}

div.wcContent :link, div.wcContent :visited {

	color: #036;

}

div.wcContent :link:hover, div.wcContent :visited:hover {

	color: #6095c1;

}

div.wcContent h1, div.wcContent h2, div.wcContent h3, div.wcContent h4, div.wcContent h5, div.wcContent h6 {

	color: #ffffff;

}

div.wcContent h2 {

	font-size: 100%;

}

@media print {

div.wcContent {

	color: #000000;

	background-color: #ffffff;

}

div.wcContent :link, div.wcContent :visited {

	color: #666666;

}

}/* end @media print */





.hpImagery {

	background-color: #eee;

	background-image:url(/home/assets/images/bendes_header.jpg);

	background-repeat:no-repeat;

	padding: 0px;

	width: 772px;

	/*height:340px;*/

	margin: 0em auto;

	border-left:1px solid #ccc;

	border-right:1px solid #ccc;

}

.hpImagery h1 {

	margin: 0px;

	/*padding-top:140px;*/

}

.hpImagery img {

	margin: 0;

	border-style: none;

	border-width: 0px;

	padding: 0px;

}

@media print {

.hpImagery {

	width: 100%;

}

.hpImagery img {

	width: 100%;

}

}/* end @media print */





.hpText {

	background-image:url(/home/assets/images/ae_bg.gif);

	background-position:top;

	background-repeat: repeat-x;

	background-color: #f4f4f4;

	width: 732px;

	margin: 0em auto;

	padding-top: 1em;

	padding-right: 20px;

	padding-left: 20px;

	border-left:1px solid #ccc;

	border-right:1px solid #ccc;

}

@media print {

.hpText {

	width: 100%;

	padding-right: 0px;

	padding-left: 0px;

}

}/* end @media print */



div.wcUtility {

	position: absolute;

	top: 0.5em;

	right: 2%;

}

@media print {

div.wcUtility {

	right: 0%;

}

div.wcUtility * {

	visibility: hidden;

}

div.wcUtility h1, div.wcUtility h1 * {

	visibility: visible;

}

}/* end @media print */

div.wcUtility h1 {

	color: #5e6a71;

	font-size: 88.205%;

	font-weight: normal;

	text-align: right;

	text-transform: uppercase;

	margin: 0em 0em 0.5em 0em;

}



.wcBoxed {

	background-color: #0046ad;

	border-color: #6095c1;

}

.wcBoxedTitle {

	background-color: #0046ad;

	border-style: none;

	border-width: 0px;

}





hr.hpClearance {

	visibility: hidden;

	clear: both;

	margin: 0px;

	border-style: solid none none none;

	border-width: 1px 0px 0px 0px;

	padding: 0px;

}



/*ie6 hack for footer */

div.footertext {

	_margin-right:-36px !important;

	_margin-bottom:-15px !important;

}









/***** SECTION 2:  styles for elements unique to the home page *****/



p.hpLocator * {

	vertical-align: middle;

}

.hpLocator button {

	margin-left: 0.5em;

}





/*** Custom styles - Added 8/03/06 - relate to indexaugust06-7.html ***/

.wcCol12 {

	text-align:left !important;

	width:100% !important;

}



.wcCol22 {

	text-align:left !important;

	width:63% !important;

	margin-top:-15px !important;

}



h3.headingh3 {

	color:#5e6a71 !important;

	letter-spacing:-1px;

	font-size:160%;

	font-weight:normal;

}



h3.headingh3edge {

	color:#f60 !important;

	letter-spacing:-1px;

	font-size:130%;

}



h4.headingh4 {

	color:#5e6a71 !important;

	letter-spacing:-1px;

	font-size:110%;

	border-bottom:1px solid #ccc;

	padding-bottom:3px;

	margin-bottom:.4em;

}



div#edgetop {

	width:229px;

	height:10px;

}

div#edgebody {

	height:100%;

	width:227px;

	_margin-top:-.2em;

	margin-bottom:-1em;

	border-left: 1px solid #e37222;

	border-right: 1px solid #e37222;

}

div#inneredge {

	margin-left:2px;

	margin-right:2px;

	height:100%;

	width:221px;

	background-color:#fff;

	border-left: 1px solid #e37222;

	border-right: 1px solid #e37222;

}

div#inneredge img {

	margin-bottom:-1.2em;

}

div#inneredge h6 {

	color:#fff;

	padding:7px 10px 5px 10px;

	background-color:#e37222;

	font-size:90%;

}

div#inneredge p {

	color:#000;

	padding:0 10px 0 10px;

	font-size:90%;

}

div#edgebottom {

	width:229px;

	height:15px;

	background:url(/home/assets/images/edge_bottom.gif) bottom no-repeat;

}

.edge_bottom_border {

	border-top:1px solid #ccc;

	padding-top:15px;

	padding-right:20px;

	clear:right;

}

div.sidepar {

	margin-bottom:18px;

	

	/*margin-top: 35px;*/

}

div.sidepar4th {

	padding-bottom:0px;

}

div.sidepar5th {

	margin-top:-23px;

}

img.sideimgs {

	float:right;

	margin-top:-.5em;

	margin-left:10px;

}



/*** Nav ***/



#nav {

  float:right !important;

  width:504px;

  margin-top:1.6em;

  padding-right:9px;

  }

#nav ul {

  margin:0;

  padding:0px;

  list-style:none;

  text-transform:lowercase;

  }

#nav li {

  float:left;

  margin:0;

  padding:0px 6px 10px;

  background-image:none;

  line-height:normal;

  text-indent:0;

  }

  

/* Testing phone icon placement....mf*/

#nav li#place {

	/*float: right;*/

	/*padding:0px 0px 0px;*/

	/*position: absolute;*/

	/*top: 200px;*/

	

}  

  

#nav a, #nav strong {

  display:block;

  color:#000;

  text-decoration:none;

  border-bottom:0;

  white-space:nowrap;

  }

#nav a:hover {

	color:#9cf;

}

#nav li.current {

	color:#9cf;

}



/* Following rule allows entire region of link to to be 

   clickable in IE/Win. Holly Hack explained here:

   http://www.positioniseverything.net/explorer/escape-floats.html */

* html #nav a {

  width:1%;

}

  



#nav li a#signup1 {

	/*background:url(/home/assets/images/eservices_signup.jpg) top left no-repeat;*/

	width:156px;

	height:32px;

}

#nav li a#login1 {

	background:url(/home/assets/images/eEnroll_login.jpg) top left no-repeat;

	width:156px;

	height:32px;

}

#nav li a#admin1 {

	background:url(/home/assets/images/eEnroll_newuser.jpg) top left no-repeat;

	width:156px;

	height:32px;

}



#nav li a#emaillink1 {

	background:url(/home/assets/images/eservices_email.jpg) top left no-repeat;

	width:250px;

	height:26px;

}



#nav li a#phonelink1 {

	background:url(/home/assets/images/eservices_sic_claims.gif) top left no-repeat;

	width:156px;

	height:26px;

}

#nav li a#phonelink2 {

	background:url(/home/assets/images/eservices_sic_elig.gif) top left no-repeat;

	width:156px;

	height:26px;

}



#nav li a#lifedislink1 {

	background:url(/home/assets/images/life_dis_link.gif) top left no-repeat;

	width:250px;

	height:26px;

}



/*Turn these back on after "hover" images created*/

/*#nav li a#signup1:hover {

	background:url(/home/assets/images/eservices_signup_on.jpg) top left no-repeat;

}

#nav li a#login1:hover {

	background:url(/home/assets/images/eservices_login_on.jpg) top left no-repeat;

}

#nav li a#admin1:hover {

	background:url(/home/assets/images/eservices_sec_adm_on.jpg) top left no-repeat;

}*/

#nav li a#lifedislink1:hover {

	background:url(/home/assets/images/life_dis_link.gif) top left no-repeat;

}

#nav li a#emaillink1:hover {

	background:url(/home/assets/images/eservices_email.jpg) top left no-repeat;

}

#nav li a#placeholder1:hover {

	/*background:url(/home/assets/images/eservices_email.jpg) top left no-repeat;*/

}

#nav li a#phonelink1:hover {

	background:url(/home/assets/images/eservices_sic_claims.gif) top left no-repeat;

}

#nav li a#phonelink2:hover {

	background:url(/home/assets/images/eservices_sic_elig.gif) top left no-repeat;

}



#email {

  background-image:url(/home/assets/images/trans_bg.gif);

  background-repeat:repeat-y;

  float:right;

  display:block;

  width:152px;

  height:16px;

  margin:67px -360px 0px 210px;

  text-indent:-10000px;

}

a#email:link {

	outline:none;

}

a#email:visited {

	outline:none;

}

a#email:active {

	outline:none;

}

